
/* Show Metrics */
"5.title" = "Mostrar métricas";

/* Show Nodes */
"6.title" = "Mostrar nós";

/* Fill Outlines */
"7.title" = "Preencher contornos";

/* Columns */
"15.title" = "Colunas";

/* Show Anchors */
"JNn-NA-XpS.title" = "Mostrar âncoras";

/* Show Names */
"Os7-VS-Uwr.title" = "Mostrar nomes";

/* Print Selected Glyphs */
"UQ9-sF-ikr.title" = "Imprimir glifos selecionados";

/* Show Color Labels */
"fDB-xK-vjf.title" = "Mostrar cores etiquetas";

/* Show Notes */
"q6F-jt-Pta.title" = "Mostrar notas";
